<?xml version="1.0"?>
<!-- <!DOCTYPE Chapters SYSTEM "matroskachapters.dtd"> -->
<Chapters>
  <EditionEntry>
    <EditionUID>15116748398761475497</EditionUID>
    <ChapterAtom>
      <ChapterTimeStart>00:00:00.000000000</ChapterTimeStart>
      <ChapterUID>1889649841654887446</ChapterUID>
      <ChapterDisplay>
        <ChapterString>Prólogo</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
        <ChapLanguageIETF>und</ChapLanguageIETF>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterTimeStart>00:03:26.999000000</ChapterTimeStart>
      <ChapterUID>1395525051565923855</ChapterUID>
      <ChapterDisplay>
        <ChapterString>OP [Kick Back]</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
        <ChapLanguageIETF>und</ChapLanguageIETF>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterTimeStart>00:04:57.047000000</ChapterTimeStart>
      <ChapterUID>3025472084292933317</ChapterUID>
      <ChapterDisplay>
        <ChapterString>Episodio Parte A</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
        <ChapLanguageIETF>und</ChapLanguageIETF>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterTimeStart>00:19:01.517000000</ChapterTimeStart>
      <ChapterUID>11436466356724999370</ChapterUID>
      <ChapterDisplay>
        <ChapterString>ED 12 [Fight Song]</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
        <ChapLanguageIETF>und</ChapLanguageIETF>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterTimeStart>00:20:27.060000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>Episodio Parte B</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
        <ChapLanguageIETF>und</ChapLanguageIETF>
      </ChapterDisplay>
      <ChapterUID>17912268208989736848</ChapterUID>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterTimeStart>00:22:13.333000000</ChapterTimeStart>
      <ChapterUID>6661882697373930841</ChapterUID>
      <ChapterDisplay>
        <ChapterString>Epílogo</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
        <ChapLanguageIETF>und</ChapLanguageIETF>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterTimeStart>00:23:22.110000000</ChapterTimeStart>
      <ChapterUID>838345571601825064</ChapterUID>
      <ChapterDisplay>
        <ChapterString>[Reze]</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
        <ChapLanguageIETF>und</ChapLanguageIETF>
      </ChapterDisplay>
    </ChapterAtom>
  </EditionEntry>
</Chapters>
